<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>

  
  <meta name="generator" content="HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">

  
  <meta http-equiv="content-type" content="text/html; charset=us-ascii">

  
  <meta name="Author" content="Mark A. Indovina">

  
  <meta name="subject" content="Rivers Edge Restaurant, a full service restaurant and Party House">

  
  <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">

  
  <meta name="keywords" content="restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party">

  
  <meta name="revisit-after" content="7 days">

  
  <link rel="STYLESHEET" type="text/css" href="layout.css">


  
  <title>River's Edge | Rochester, NY</title>
</head>



<body link="blue" bgcolor="#ffffcc" text="#7e152b" vlink="red">

  
<table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

    <tbody>

      <tr>

        <td>
          
      <table bgcolor="#ffffcc" border="0" cellpadding="4" cellspacing="0" width="100%">

            <tbody>

              <tr>

                <td>
                  
            <center>
                    
            <table bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

                      <tbody>

                        <tr>

                          <td>
                            
                  <table align="center" bgcolor="#7e152b" border="0" cellpadding="2" cellspacing="2" width="100%">

                              <tbody>

                                <tr>

                                  <td align="center" bgcolor="#7e152b" valign="middle">
                                  <img src="images/rivers-edge/re-sign-v5-sm.jpg" height="152" width="295"></td>


                                  <td align="center" bgcolor="#7e152b" valign="middle">
                                  <font color="#ffffcc" size="+2">31 Paul Road<br>

                                  Rochester, NY 14624<br>

                                  Phone: 1-585-235-3630<br>

                                  FAX: 1-585-235-3637<br>
                        </font></td>


                                  <td align="center" bgcolor="#ffffcc" valign="middle">
                                  <img src="images/rose-g-t-s-v1.gif" height="152" width="52"></td>

                                </tr>

                              
                    </tbody>
                            
                  </table>

                          </td>

                        </tr>

                      
              </tbody>
                    
            </table>


                    
            <table align="center" bgcolor="#ffffee" border="0" cellpadding="2" cellspacing="5" width="95%">

                      <tbody>

                        <tr>

                          <td align="center" valign="middle">
                            
                  <table align="center" bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

                              <tbody>

                                <tr>

                                  <td align="center" valign="middle">
                                    
                        <table bgcolor="#ffffee" border="0" cellpadding="2" cellspacing="2" width="100%">

                                      <tbody>

                                        <tr>

                                          <td colspan="2" align="center" valign="middle">
                                          <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="-2">Please note
                                          that prices and selection are subject to change
                                          without notice.<br>

                                          Thank you in advance for your
                                          understanding.</font></td>

                                        </tr>


                                        <tr>

                                          <td colspan="2" align="center" valign="middle">
                                          <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="+2"><br>

                                          </font>
                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">The 
River&rsquo;s Edge Party House</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="6">31 Paul Road</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="6">Rochester, 
New York 14624</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="6">(585) 235-3630</font>&nbsp;<br>

                              </p>

                              <p align="center"><a href="http://www.rochesterbanquets.com/" target="_blank"><font color="#993366" face="Monotype Corsiva" size="6"><u>www.rochesterbanquets.com</u></font></a>&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="6">Email us at</font></p>

                              <p align="center"><a href="mailto:theriversedge@frontiernet.net" target="_blank"><font color="#993366" face="Monotype Corsiva" size="6"><u>theriversedge@frontiernet.net</u></font></a>&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Economy 
Buffet</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(Minimum 50 
people)</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven roasted 
Chicken</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs 
and Sauce</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Ziti 
Marinara</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Vegetables</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Chef Tossed 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Warm Rolls 
and butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Station</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$13.99 per 
person</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Casual 
Buffet</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(Minimum 50 
people)</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Sliced Beef 
Ajus</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Chicken</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs 
and Sauce </font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Or</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Sausage 
with </font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Peppers and 
Onions</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Ziti 
Marinara</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Vegetables</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Chef Tossed 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Warm Rolls 
and butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Station</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$15.99 per 
person</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">The 
Classic Buffet</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(Minimum 50 
people)</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Sliced Sirloin 
of Beef</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="3">(Personally 
carved by our Chef)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Chicken</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs 
and Sauce </font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Or</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Sausage 
with Peppers and Onions</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Ziti 
Marinara</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Vegetables</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Family Style 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Relish 
Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Warm Rolls 
and butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Service</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$16.99 per 
person</font>&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">The 
Traditional Buffet</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(Minimum 50 
people)</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Sliced Choice 
Prime Rib of Beef</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="3">(Personally 
carved by our Chef)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Chicken</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs 
and Sauce </font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Sausage 
with Peppers and Onions</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Ziti 
Marinara</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Vegetables</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Family Style 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Relish 
Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Warm Rolls 
and butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Service</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$21.99 per 
person</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">The 
Banquet Package</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Hour of Open 
Bar</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Draft Beer, 
Wine and Soda Bar Package</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Cheese and 
Crackers with</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Vegetables 
and Dips</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Slow Roasted 
Sliced Sirloin of Beef</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="3">(Personally 
carved by our Chef)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Chicken</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs 
and Sauce </font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Or</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Sausage 
with Peppers and Onions</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Ziti 
Marinara</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Vegetables</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Family Style 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Relish 
Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Warm Rolls 
and butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Service</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$19.99 per 
person</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">The 
Bridal Package</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Social Hour</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Top Shelf Open 
Bar</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5"><u>Crudit&eacute;s 
Station</u></font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Fresh Assorted 
Fruits, Cheeses, Crackers,</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Vegetables 
and Dips</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Elegantly displayed 
on our Mirror Tower</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Hand Passed 
Fresh Shrimp Cocktail</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5"><u>Dinner</u></font>&nbsp;<br>

                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Slow Roasted 
Prime Rib of Beef</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="3">(Personally 
carved by our Chef)</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Chicken French</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Or</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Key West 
Haddock</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs 
and Sauce </font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Or</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Sausage 
with Peppers and Onions</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Ziti 
Marinara</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">The Rivers 
Edge Roasted Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(In our Special 
Butter Sauce)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Vegetables</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Family Style 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Relish 
Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Warm Rolls 
and butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Service</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Cookie 
and Pastry Trays</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Two Hours add&rsquo;l 
Top Shelf Open Bar</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Choice of Napkin 
colors</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Choice of Center 
Pieces</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Cake Service 
Included</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$35.99 per 
person</font>&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Hors 
D&rsquo;oeuvres Menu</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">We recommend 
the following:</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Hors d&rsquo;oeuvres 
only, 10-12 pieces per person</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Hors d&rsquo;oeuvres 
before dinner, 5-6 pieces per person</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="4">All prices 
are per 50 pieces</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Minimum order 
is 50 pieces</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Meatballs&nbsp;&nbsp;$45.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Swedish Meatballs&nbsp;&nbsp;$45.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Italian Sausage&nbsp;&nbsp;$45.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Cocktail Wieners&nbsp; 
&nbsp;$35.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Stuffed Mushroom 
Caps&nbsp;$85.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Chicken Wings&nbsp;&nbsp;$50.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Chicken Tenders 
&nbsp;&nbsp;$65.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Scallops w/Bacon&nbsp;&nbsp;$118.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Artichokes 
French&nbsp;&nbsp;$75.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Mini Quiche&nbsp;&nbsp;&nbsp;$55.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Jumbo Shrimp&nbsp;&nbsp;$118.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Deviled Eggs&nbsp;&nbsp;$35.00</font>&nbsp;<br>

                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Sliced 
Fruit Tray&nbsp;$99.00</font></p>

                              <ul>
                                <ul>
                                  <p><font face="Monotype Corsiva" size="5">Fresh 
Assorted Veggie Tray </font></p>
                                </ul>
                              </ul>

                              <p align="center"><font face="Monotype Corsiva" size="3">w</font><font face="Monotype Corsiva" size="5">/House Dip&nbsp;&nbsp;$85.00</font>&nbsp;<br>

                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Cheeses 
&amp; Cracker Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="3">Every tray 
serves approximately 50 guests</font><font face="Monotype Corsiva" size="5">&nbsp;$85.00</font>&nbsp;<br>

                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5"><u>Crudit&eacute;s 
Station</u></font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Assorted 
Fruits, Cheeses, Crackers, Vegetables and Dips &nbsp;$249.00</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="3">Serves approximately 
100 guests</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Bar 
Packages</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="6">Standard Bar 
Packages</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">1<sup>st</sup> 
Hour per person $6.25</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Add $3.00 per 
person for each additional hour</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Bar Includes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">House Brands, 
Wine, Beer, Sours, Cordials, Manhattans and Martinis</font>&nbsp;<br>

&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="6">Deluxe Bar 
Package</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Includes Top 
Shelf</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">1<sup>st</sup> 
Hour $7.25 per person</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Add $4.00 per 
person for each additional hour</font>&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Wines&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;$12.00 
per Carafe</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Champagne&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;$15.00 
per Bottle</font></p>

                              <ul>
                                <p><font face="Monotype Corsiva" size="5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
Champagne Punch&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; $50.00</font></p>
                              </ul>

                              <ul>
                                <p><font face="Monotype Corsiva" size="5">&nbsp;&nbsp;&nbsp;&nbsp; 
Mimosa Punch&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; $50.00</font></p>
                              </ul>

                              <ul>
                                <p><font face="Monotype Corsiva" size="5">&nbsp;&nbsp;&nbsp; Wine 
Punch&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; $40.00</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="6">Traditional 
Bar</font>&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">$7.95 per 
person for 3 consecutive hours</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Bar includes</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Draft Beer, 
Wine, Soda and Juice</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="3">All packages 
add sales tax and 18% gratuity.</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="3">All prices 
are subject to change without notice</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Cookie 
&amp; Dessert Trays</font>&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Cookie 
Tray&nbsp;&nbsp;Per Event</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Pastry 
Tray&nbsp;&nbsp;Per Event</font>&nbsp;<br>
&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Sherbet&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
$1.50 per person</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Vanilla 
Ice Cream&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp; $1.50 per person</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Vanilla 
Ice Cream &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; $1.90 
per person</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="3">w/Chocolate 
or Strawberry Sauce</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Vanilla 
Ice Cream &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
$1.90 per person</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="3">w/Cr&egrave;me 
de Menthe Sauce</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="6"><u>Custom 
Special Orders</u></font>&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="4">We offer 
a wide variety of additional services for your banquet and party needs.</font>&nbsp;<br>

&nbsp;<br>
                                </p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Special 
Occasion Cakes</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Bridal, 
Anniversary</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Birthday</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">All Family 
Events</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Sheet Cakes</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Custom 
Order Cookie Trays</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Pastries</font></p>
                              </ul>

                              <ul>
                                <p align="center"><font face="Monotype Corsiva" size="5">Miniature 
Pastries</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>

&nbsp;<br>
&nbsp;<br>
                                </p>
                              </ul>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Brunch 
Buffet</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(Minimum 50 
people)</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Scrambled Eggs</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Sausage</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Chicken</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Stuffed Shells</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Oven Roasted 
Potatoes</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Fresh Fruit</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Bagels</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Pastries</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Station</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$11.99 per 
person</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">(Before 3:00 
pm)</font>&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
&nbsp;<br>
                              </p>

                              <p align="center"><font color="#993366" face="Monotype Corsiva" size="6">Lunch 
Buffet</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">(Graduations, 
Meetings, Funerals,</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Showers, Stags, 
etc.)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="4">Minimum 50 
people</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Cold 
Cut Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">(Roast Beef, 
Ham, Turkey)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Assorted Cheese 
Tray</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">(American, 
Munster, Swiss)</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Pasta Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Potato Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Baked Beans</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Chef Tossed 
Salad</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Rolls &amp; 
Butter</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">Coffee and 
Tea Station</font>&nbsp;<br>
                              </p>

                              <p align="center"><font face="Monotype Corsiva" size="5">$11.99 per 
person</font></p>

                              <p align="center"><font face="Monotype Corsiva" size="5">(Before 3:00 
pm)</font></p>
                              <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="+2"><a href="pdf/Rivers_Edge_banquet_2.pdf" target="new"></a><br>
                              </font></td>

                                        </tr>


                                        <tr>

                                          <td colspan="2" align="center" valign="middle">
                                          <font size="-2"><b>&middot;<br>

                                          <u>Please call<br>

                                          1-585-235-3630<br>

                                          for new packages and prices.</u><br>

                                          &middot;</b></font></td>

                                        </tr>


                                        <tr>

                                          <td colspan="2" align="center" valign="middle">
                                          <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="-2">Please note
                                          that prices and selection are subject to change
                                          without notice.<br>

                                          Thank you in advance for your
                                          understanding.</font></td>

                                        </tr>

                                      
                          </tbody>
                                    
                        </table>

                                  </td>

                                </tr>

                              
                    </tbody>
                            
                  </table>

                          </td>

                        </tr>

                      
              </tbody>
                    
            </table>

                    
            <hr align="center" noshade="noshade" size="1" width="100%">
                    <font size="-2">Copyright &copy; 2004-2007 The River's Edge<br>

                    <a href="/" target="_top">Home</a> ~ <a href="mailto:theriversedge@frontiernet.net" title="mailto:theriversedge@frontiernet.net">Send Us An Email</a></font>
                  </center>
            <font color="#336600" size="-2">
            <script language="JavaScript" type="text/javascript">
<!-- hide script begin
var m = "Page last updated " + document.lastModified;
var p = m.length-9;
document.writeln("<center>");
document.write(m.substring(p, 0));
document.writeln("<br><\/center>");
// End -->
            </script></font>
                </td>

              </tr>

            
        </tbody>
          
      </table>

        </td>

      </tr>

    
  </tbody>
  
</table>

</body>
</html>
